<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_cb17cc88">
        <fileDesc xml:id="fileDesc_8a8ba592">
            <titleStmt xml:id="titleStmt_8213f147">
                <title xml:id="title_58f815d6" xml:lang="da">Cantico di Ringraziamento for orkester, op. 17, nr. 2</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_8e5884c4">
                <respStmt xml:id="respStmt_bb843434">
                    <resp xml:id="resp_d74b4f6e">Publisher</resp>
                    <corpName xml:id="corpName_3a80f817">
                        <abbr xml:id="abbr_26b9b97e">NM</abbr>
                        <expan xml:id="expan_372fba23">Norsk Musikkarv</expan>
                        <address xml:id="address_46243926">
                            <addrLine xml:id="addrLine_dd448dec">Norges Musikkhøgskole</addrLine>
                            <addrLine xml:id="addrLine_d28ccfd0">Postboks 5190 </addrLine>
                            <addrLine xml:id="addrLine_f57c1abf">Majorstuen 0302</addrLine>
                            <addrLine xml:id="addrLine_47299fc0">Oslo</addrLine>
                            <addrLine xml:id="addrLine_10dae695">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_fe61532e">
                                <ptr label="E-mail" target="mailto://Otto.C.Pay@nmh.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                </respStmt>
                <date xml:id="date_97750c02"/>
                <availability xml:id="availability_6aaf1190">
                    <accessRestrict xml:id="accessRestrict_946542da"/>
                    <useRestrict xml:id="useRestrict_97ff5647"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_9b8a1739">
                <title xml:id="title_bbf36499"/>
                <identifier type="file_collection" xml:id="identifier_5ca8313a">FV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_714980d0">
                <annot type="private_notes" xml:id="annot_bb1dd05a">
                    <p/>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_733a83dd">
                <source analog="frbr:manifestation" label="" xml:id="source_cd4e0d84">
                    <identifier label="" xml:id="identifier_fac93fa0"/>
                    <titleStmt xml:id="titleStmt_fef02cff">
                        <title xml:id="title_0c9144dd">Sketches, autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_d733cc8b">
                        <publisher xml:id="publisher_c294f692"/>
                        <pubPlace xml:id="pubPlace_031f4208"/>
                        <date xml:id="date_deffc1f5"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_3037059d">
                        <titlePage label="" xml:id="titlePage_5f5134ba">
                            <p/>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_97fe6272">50</extent>
                        <dimensions unit="cm" xml:id="dimensions_0cd41fd1">35x27</dimensions>
                        <physMedium xml:id="physMedium_35385c03">Printed music paper, 16 staves, marked B.C. No. 4.<lb/>
50 pages containing music, paginated 1-50.<lb/>
Groups of three staves connected. Sometimes groups of two staves connected.<lb/>
Over the first page of music: Cantico di ringraziamento / Fartein Valen op 17.
nr 3<lb/>
Many datings. The first: 6 aug 1932. The last: 12 sept. 1932<lb/>
Some few instrumentation markings.
  </physMedium>
                    </physDesc>
                    <classification xml:id="classification_95f2ce39">
                        <termList xml:id="termList_87571f5e">
                            <term classcode="#DcmContentClass" xml:id="term_5c268a4e">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_310288c1">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_3a2c973a">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_458a81ee">short score</term>
                            <term classcode="#DcmStateClass" xml:id="term_67211c0b">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_6c16d822"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_9ba50666">
                        <item label="" xml:id="item_ea3ab5f9">
                            <identifier label="" xml:id="identifier_be55fcb2"/>
                            <physDesc xml:id="physDesc_cd3e701e">
                                <handList xml:id="handList_345N2009B">
                                    <hand initial="true" medium="pencil" xml:id="hand_345N2009F">Fartein Valen</hand>
                                </handList>
                            </physDesc>
                            <physLoc xml:id="physLoc_92966082">
                                <repository xml:id="repository_fb365895">
                                    <corpName xml:id="corpName_96a8d8d2">Nasjonalbiblioteket</corpName>
                                    <geogName xml:id="geogName_56cbcc2f"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_7d74874a">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_125885 " xml:id="ptr_dcdee449"/>
                                </repository>
                                <identifier xml:id="identifier_1635fa8a">Mus.ms. 4517</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_5431d963"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_35494712"/>
                    <relationList xml:id="relationList_504ac807">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_4d071b46"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e30">
                    <titleStmt xml:id="titleStmt_81b6d763">
                        <title xml:id="title_91fb973c">Particell, autograph</title>
                        <respStmt xml:id="respStmt_053240a9"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_7b159a19">
                        <publisher xml:id="publisher_598bd5c7"/>
                        <pubPlace xml:id="pubPlace_678fdabc"/>
                        <date xml:id="date_def6e02f"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_2cf05f3d">
                        <titlePage label="" xml:id="titlePage_96e887b2">
                            <p>Cantico di ringraziamento / for orkester / Fartein Valen op 17, nr 2 / 7 min.<lb/>["7 min." is written in pencil]</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_94aefbfd">16</extent>
                        <dimensions unit="cm" xml:id="dimensions_a0a4e8df">33,5x25,5</dimensions>
                        <physMedium xml:id="physMedium_29531cdd">Printed music paper, 12 staves, marked SKALA Nr. 2 (pages 1-17) and also printed music paper, 12 staves, marked Nr. 3. F. 12. (pages 8-12).<lb/>12 pages containing music, paginated 1-12<rend fontfam="&amp;quot" fontsize="12.0pt">
                                <rend fontsize="13px"/>
                            </rend>
                            <rend fontsize="13px"/>
                            <rend fontsize="11px"/>
                            <rend fontsize="11px"/>
                            <rend fontsize="12pt"/>.<lb/>Placed inside folded sheet of printed music paper, 16 staves, marked SKALA nr. 4. The folded sheet has one title page and three blank pages.<rend fontfam="&amp;quot" fontsize="12.0pt"/>
                            <rend fontsize="13px"/>
                            <rend fontsize="13px"/>
                            <rend fontsize="11px"/>
                            <rend fontsize="11px"/>
                            <rend fontsize="12pt"/>
                            <lb/>Over the first page of the score: Til Harda Robsahm / 8 aug 1932 / Cantico di ringraziamento / Fartein Valen op 17, nr 2 [changed from 3 to 2]<lb/>After the score: Palma de Mallorca / 28 dec 1932<lb/>First written in pencil, then overwritten in at least two different types of ink.</physMedium>
                        <plateNum xml:id="plateNum_966cef4b"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_0d54230b">
                        <annot type="source_description" xml:id="annot_b43a8ec9">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_0f25fc7a"/>
                    </notesStmt>
                    <classification xml:id="classification_0504c48d">
                        <termList xml:id="termList_ef42c1c0">
                            <term classcode="#DcmContentClass" xml:id="term_835663b4">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_8b805fc8">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_60d8ba17">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_7d75b78f">short score</term>
                            <term classcode="#DcmStateClass" xml:id="term_c41de03c">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_85e57e6f"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_d9d80d41">
                        <item label="" xml:id="item_7119f548">
                            <identifier label="" xml:id="identifier_7286d9af"/>
                            <physDesc xml:id="physDesc_48ef21a8">
                                <handList xml:id="handList_174N2004D">
                                    <hand initial="true" medium="black ink" xml:id="hand_174N20051">Fartein Valen</hand>
                                    <hand initial="true" medium="blue ink" xml:id="hand_354N200CF">Fartein Valen</hand>
                                    <hand initial="true" medium="pencil" xml:id="hand_354N200D4">Fartein Valen</hand>
                                </handList>
                            </physDesc>
                            <physLoc xml:id="physLoc_fd583f0c">
                                <repository xml:id="repository_25dfeef1">
                                    <corpName xml:id="corpName_3547eff5">Nasjonalbiblioteket</corpName>
                                    <geogName xml:id="geogName_09fc8c38"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_cbe56b3e">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_125885" xml:id="ptr_a96142fe"/>
                                </repository>
                                <identifier xml:id="identifier_596a2105">Mus.ms. 4517: 2:e</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_576bba90"/>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_13864a96">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_eaecf04c"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_0983ec83">
                    <identifier label="" xml:id="identifier_f461aab4"/>
                    <titleStmt xml:id="titleStmt_9d51dfd7">
                        <title xml:id="title_17f36206">Score, autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_eff38e4b">
                        <publisher xml:id="publisher_49e4c245"/>
                        <pubPlace xml:id="pubPlace_d81593ac"/>
                        <date xml:id="date_1ac0bff5"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_df1d097e">
                        <titlePage label="" xml:id="titlePage_2c693eee">
                            <p>Cantico di Ringraziamento / for orkester / Fartein Valen op 17, nr 2 / partitur (original)</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_c97b51cf">48</extent>
                        <dimensions unit="cm" xml:id="dimensions_3a1c6c5d">35x27</dimensions>
                        <physMedium xml:id="physMedium_b4ba53bd">Printed music paper, 12 staves, marked: Nr. 3. F. 12.<lb/>Title page, one blank page, 45 pages paginated 1-45, one blank page.<lb/>Over the score: Til Harda Robsahm / Cantico di Ringraziamento / Fartein Valen op 17, nr 2 [2 changed from 3]<lb/>Worked out by using pencil and ink. Rehearsal numbers in red crayon. Conductor markings in pencil.<lb/>After the score: Palma de Mallorca / 17 jan. 1933<lb/>After the score, in pencil: ca. 7-8 min.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_c1ac9dd7">
                        <termList xml:id="termList_0ae43b63">
                            <term classcode="#DcmContentClass" xml:id="term_ed46e4cd">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_be24bbca">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_22100d11">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_7590d024">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_f22f328b">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_5e897168"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_b956cc6b">
                        <item label="" xml:id="item_8cd3b72d">
                            <identifier label="" xml:id="identifier_8abff729"/>
                            <physDesc xml:id="physDesc_8449c176">
                                <handList xml:id="handList_375N201A4">
                                    <hand initial="true" medium="ink" xml:id="hand_375N201A8">Fartein Valen</hand>
                                    <hand initial="true" medium="pencil" xml:id="hand_375N201AD">Fartein Valen</hand>
                                    <hand initial="false" medium="red crayon" xml:id="hand_375N201B2">Fartein Valen</hand>
                                    <hand initial="false" medium="pencil" xml:id="hand_375N201B7"/>
                                </handList>
                            </physDesc>
                            <physLoc xml:id="physLoc_6cc3569b">
                                <repository xml:id="repository_641be3a4">
                                    <corpName xml:id="corpName_4d9ab36c">Nasjonalbiblioteket</corpName>
                                    <geogName xml:id="geogName_0b419460"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_7bc52f9f">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_125902 " xml:id="ptr_97af3d87"/>
                                </repository>
                                <identifier xml:id="identifier_834a25fb">Mus.ms. 2916a</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_a0b8fffd"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_83b90d52"/>
                    <relationList xml:id="relationList_1c6fcca2">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_abe43c51"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_32a46eed">
                    <identifier label="" xml:id="identifier_d41d6f1c"/>
                    <titleStmt xml:id="titleStmt_9872baa4">
                        <title xml:id="title_f30dd769">Score, copy</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_0be6686f">
                        <publisher xml:id="publisher_02849c00"/>
                        <pubPlace xml:id="pubPlace_7f7e4a39"/>
                        <date xml:id="date_07cbcb45"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_dcbe712b">
                        <titlePage label="" xml:id="titlePage_15c8d6ef">
                            <p>Cantico di ringraziamento / for orkester / Fartein Valen op 17 nr 2 / partitur (kopi)<lb/>[Written by Fartein Valen, the three first lines in ink, the last line in pencil]</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_6df3730f">40</extent>
                        <dimensions unit="cm" xml:id="dimensions_a1b8c78b">34,5x27</dimensions>
                        <physMedium xml:id="physMedium_a263e08e">Printed music paper, 14 staves, marked SKALA Nr. 3.<lb/>33 pages containing music, paginated 1-33. Three blank pages after the score.<lb/>Placed
 inside folded sheet of printed music paper, 12 staves, marked B. C. No. 13. The folded sheet has one title page and three blank pages.<lb/>Over the score: Cantico di ringraziamento / Fartein Valen op 17 nr 2 [Written by Fartein Valen. The number 17 emended from 18]After the score: H. S. 1934.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_b31a583a">
                        <termList xml:id="termList_e7ffe598">
                            <term classcode="#DcmContentClass" xml:id="term_ef64d05d">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_240592fd">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_886f463c">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_1fbc1feb">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_e434f69d">printer's copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_6b72e9e0"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_79086360">
                        <item label="" xml:id="item_9a2c4101">
                            <identifier label="" xml:id="identifier_bab09a16"/>
                            <physDesc xml:id="physDesc_a452c68a">
                                <handList xml:id="handList_394N20216">
                                    <hand initial="true" medium="ink" xml:id="hand_394N2021A">H. S.</hand>
                                </handList>
                            </physDesc>
                            <physLoc xml:id="physLoc_25ae8801">
                                <repository xml:id="repository_3fa376d9">
                                    <corpName xml:id="corpName_3c48f39d">Nasjonalbiblioteket</corpName>
                                    <geogName xml:id="geogName_62d84601"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_440a28e9">N-Oum</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_125905 " xml:id="ptr_6911ef5a"/>
                                </repository>
                                <identifier xml:id="identifier_c3798810">Mus.ms. 2916d</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_bbc79682"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_34ac418e"/>
                    <relationList xml:id="relationList_3b5ddea4">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_7ebf22f3"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_e700ac46">
                    <titleStmt xml:id="titleStmt_99a6bd46">
                        <title xml:id="title_95806b46">Parts, copy</title>
                        <respStmt xml:id="respStmt_3cac8e5d"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_90aeba5f">
                        <publisher xml:id="publisher_16cae0ca"/>
                        <pubPlace xml:id="pubPlace_c21a9dc9"/>
                        <date xml:id="date_5923b827"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_d619fd94">
                        <extent unit="pages" xml:id="extent_10383c45">142</extent>
                        <dimensions unit="cm" xml:id="dimensions_f464ce28">34,5x25,5</dimensions>
                        <physMedium xml:id="physMedium_909c91f8">Printed music paper, 10 staves,
marked SKALA Nr. 1<lb/>Bound together with parts for Sonetto di Michelangelo and Nenia.<lb/>Over the first pages of music: Op. 17. no. 3. / Cantico di Ringraziamento.<lb/>Pages paginated.<lb/>Parts marked by performers in different writing mediums.<rend fontfam="&amp;quot" fontsize="12.0pt"/>
                        </physMedium>
                        <plateNum xml:id="plateNum_a7338f41"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_267265ea">
                        <annot type="source_description" xml:id="annot_dd027c6d">
                            <p>Violino I, Violino I, Violino I,
Violino I, Violino II, Violino II, Violino II, Violino II, Viola, Viola, Cello,
Cello, Basso, Basso, Basso, Flauto 1mo, Flauto 2do, Oboe 1mo, Oboe 2do, Clar.
1mo, Clar. 2do, Fagott 1mo, Fagott 2do, Horn, Horn in F., Tromba, Bass-Tuba,
Becken</p>
                        </annot>
                        <annot type="links" xml:id="annot_a66752d2"/>
                    </notesStmt>
                    <classification xml:id="classification_0a7589ad">
                        <termList xml:id="termList_c8857eb9">
                            <term classcode="#DcmContentClass" xml:id="term_f6360ba0">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_f6b47b2d">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_0c97e220">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_5db83237">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_cd9bfc09">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_6aac3fee"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_2131fa15">
                        <item label="" xml:id="item_184b80d4">
                            <identifier label="" xml:id="identifier_308b6700"/>
                            <physDesc xml:id="physDesc_afad6d87">
                                <handList xml:id="handList_a5f8a732">
                                    <hand initial="true" medium="ink" xml:id="hand_9252dd7a">H.S.</hand>
                                </handList>
                            </physDesc>
                            <physLoc xml:id="physLoc_609fb302">
                                <repository xml:id="repository_6add96cd">
                                    <corpName xml:id="corpName_27ed181e">Nasjonalbiblioteket</corpName>
                                    <geogName xml:id="geogName_d64532f5"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_716a0c45">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_125936" xml:id="ptr_872d4a78"/>
                                </repository>
                                <identifier xml:id="identifier_396407a5">Mus.ms. 45171:a</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_82709eb5"/>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_6f51a831">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_8f0797b9"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_0fc8050d">
                    <identifier label="" xml:id="identifier_aca90684"/>
                    <titleStmt xml:id="titleStmt_abc939f3">
                        <title xml:id="title_bceb48de">Printed score, first edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_3a3217ef">
                        <publisher xml:id="publisher_69eae5d9">Harals Lyche &amp; Co's Musikkforlag</publisher>
                        <pubPlace xml:id="pubPlace_004e87b9">Drammen</pubPlace>
                        <date isodate="1959" xml:id="date_a144d918">Copyright 1959</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_693ca771">
                        <titlePage label="" xml:id="titlePage_81b5f8fd">
                            <p>FARTEIN / VALEN / CANTICO DI RINGRAZIAMENTO / Opus 17 no. 2 For orchestra / Full score</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_6716cf2e"/>
                        <dimensions unit="cm" xml:id="dimensions_61e8affc"/>
                        <physMedium xml:id="physMedium_a92e70b2">In the orchestration list two horns and two trumpets are listed. This is also the number of instruments listed by the first accolade. The autograph sources only have one horn and one trumpet.</physMedium>
                        <plateNum xml:id="plateNum_2e4d82d8">EDITION / Lyche / No. 381</plateNum>
                    </physDesc>
                    <classification xml:id="classification_73deb288">
                        <termList xml:id="termList_d2f275ac">
                            <term classcode="#DcmContentClass" xml:id="term_d6aba5ad">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_54502636">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_a1567845"/>
                            <term classcode="#DcmScoringClass" xml:id="term_b4890f62">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_82045465">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_157701d0"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_f9887e52"/>
                    <componentGrp xml:id="componentGrp_0291c18f"/>
                    <relationList xml:id="relationList_53871f4f">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_f48a01b7"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_a6b6a8c9">
                    <identifier label="" xml:id="identifier_74fbe0f5"/>
                    <titleStmt xml:id="titleStmt_0dcb36d2">
                        <title xml:id="title_38729a24">Printed parts, first edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_211c43c4">
                        <publisher xml:id="publisher_f9bbe78f">Harals Lyche &amp; Co's Musikkforlag</publisher>
                        <pubPlace xml:id="pubPlace_d52b4150">Drammen</pubPlace>
                        <date isodate="1959" xml:id="date_f1036654">Copyright 1959</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_3b69e197">
                        <titlePage label="" xml:id="titlePage_c5acb27d">
                            <p/>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_044b1f89"/>
                        <dimensions unit="cm" xml:id="dimensions_69ebf129"/>
                        <physMedium xml:id="physMedium_9fa198ec"/>
                        <plateNum xml:id="plateNum_d92e20c2">EDITION / Lyche / No. 381</plateNum>
                    </physDesc>
                    <classification xml:id="classification_34d18ebc">
                        <termList xml:id="termList_674c43b3">
                            <term classcode="#DcmContentClass" xml:id="term_ed16928d">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_39c14799">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_4a7b34e3"/>
                            <term classcode="#DcmScoringClass" xml:id="term_32fee9e0">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_146eaf42">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_d1a2d8e9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_7f8e30c1"/>
                    <componentGrp xml:id="componentGrp_9da92b18"/>
                    <relationList xml:id="relationList_d6e27ffb">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_39bb6cd0"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_8e899751">
                    <identifier label="" xml:id="identifier_3402dda5"/>
                    <titleStmt xml:id="titleStmt_4803d08c">
                        <title xml:id="title_f43d71dc">Printed score, Valen Society</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_1f4ad13e">
                        <publisher xml:id="publisher_cfe1044c">Harals Lyche &amp; Co's Musikkforlag</publisher>
                        <pubPlace xml:id="pubPlace_4f7ff48f">Drammen</pubPlace>
                        <date isodate="1959" xml:id="date_31f2cecf">Copyright 1959</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_ddcd95cd">
                        <titlePage label="" xml:id="titlePage_9cd6f7f7">
                            <p>Editon No. 11 The Fartein Valen Scociety / FARTEIN / VALEN / CANTICO DI RINGRAZIAMENTO / Opus 17 no. 2 For orchestra / Full score</p>
                        </titlePage>
                        <titlePage label="Back side of the cover page" xml:id="titlePage_ae3d2e93">
                            <p>150 numbered copies / are printed for / The Valen Society / NO.... / THE FARTEIN VALEN SOCIETY / Chairman... / Honorary Secretary... / Oslo in November 1959</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_d9578cd0"/>
                        <dimensions unit="cm" xml:id="dimensions_f3383b3b"/>
                        <physMedium xml:id="physMedium_efeb1f97"/>
                        <plateNum xml:id="plateNum_15cc2874">EDITION / Lyche / No. 381</plateNum>
                    </physDesc>
                    <classification xml:id="classification_f039e931">
                        <termList xml:id="termList_e1a0f9a5">
                            <term classcode="#DcmContentClass" xml:id="term_d8ed6d34">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_261439b6">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_95307b33"/>
                            <term classcode="#DcmScoringClass" xml:id="term_fcec9573">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_96d00bfb">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_d8871acf"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_92d179bb"/>
                    <componentGrp xml:id="componentGrp_66d9279c"/>
                    <relationList xml:id="relationList_6a1a002c">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_929de79c"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_86c95654">
            <appInfo xml:id="appInfo_15bb071b">
                <application version="0.1" xml:id="application_50638084">
                    <name xml:id="name_aa1c26a2">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N20570"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_a808d09c">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_96c7289f">
            <work analog="frbr:work" xml:id="work_N100C9171">
                <identifier label="FV" xml:id="identifier_c4b4cf74">Op. 17, 2</identifier>
                <titleStmt xml:id="titleStmt_baf176ba">
                    <title xml:id="title_002084fd" xml:lang="no">Cantico di Ringraziamento for orkester, op. 17, nr. 2</title>
                    <title xml:id="title_47afe32e" xml:lang="en">Cantico di Ringraziamento for Orchestra, Op. 17, No. 2</title>
                    <respStmt xml:id="respStmt_abacab58">
                        <persName role="composer" xml:id="persName_4a4372f2">Valen, Fartein</persName>
                        <persName role="dedicatee" xml:id="persName_b9534f9e">Robsahm, Harda</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_c82df11d">
                    <date enddate="1933-01-17" startdate="1932-08-06" xml:id="date_47f2183a">Between 1932-08-06 and 1933-01-17</date>
                    <geogName xml:id="geogName_31f17017">Valevåg and Palma de Mallorca</geogName>
                </creation>
                <history xml:id="history_60971e49">
                    <p>Valevåg and Palma de Mallorca.<lb/>Over the first Sketch: 6 August 1932<lb/>End dating in Score (autograph): 17 January 1933</p>
                </history>
                <langUsage xml:id="langUsage_4f083ed8">
                    <language xml:id="da">Danish</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="en">English</language>
                </langUsage>
                <biblList xml:id="listBibl_5ff6e335-97fe-47cb-964f-cab07ad40c11210">
                    <head xml:id="head_4261d10e">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_2ac46b36-ac7d-4d51-8d3b-9ce7a5a0f042216">
                    <head xml:id="head_b3a5306d">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_61154ac6">
                    <annot label="" type="general_description" xml:id="annot_51ecf9c1">
                        <p/>
                    </annot>
                    <annot label="" type="links" xml:id="annot_62b144d4"/>
                </notesStmt>
                <classification xml:id="classification_1b38874b">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_218914b3">
                        <term xml:id="term_4d5c1356"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_ef8ec903">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_7e508cf4">
                            <title xml:id="title_b9886aac" xml:lang="da"/>
                            <respStmt xml:id="respStmt_06fbf592"/>
                        </titleStmt>
                        <incip xml:id="incip_8fb94076">
                            <incipText xml:id="incipText_df31e899">
                                <p xml:id="p_46b10dc4" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_68b4966d"/>
                        </incip>
                        <tempo xml:id="tempo_a19eb02d">Allegro moderato</tempo>
                        <key xml:id="key_13663ebc"/>
                        <meter count="3" unit="2" xml:id="meter_d24680d7"/>
                        <creation xml:id="creation_4c2c9b40">
                            <date xml:id="date_c97438d1"/>
                            <geogName xml:id="geogName_a02aa6a3"/>
                        </creation>
                        <history xml:id="history_d74d5b3f">
                            <eventList type="performances" xml:id="eventList_f054f316">
                                <event xml:id="event_2171e2cc">
                                    <date isodate="1933-10-02" xml:id="date_52124c92">1933-10-02</date>
                                    <geogName role="venue" xml:id="geogName_788c80ea"/>
                                    <geogName role="place" xml:id="geogName_da9d3a96">Oslo</geogName>
                                    <corpName role="ensemble" xml:id="corpName_265607b7">Filharmonisk Selskaps Orkester</corpName>
                                    <persName role="conductor" xml:id="persName_d6704c0b">Olav Kielland</persName>
                                    <desc xml:id="desc_a2806b72">First performance.</desc>
                                    <biblList xml:id="biblList_c99d7dcc">
                                        <head xml:id="head_c1dc510f">Reviews</head>
                                        <bibl label="" xml:id="bibl_f7aeb3fa">
                                            <genre xml:id="genre_4515081d">article</genre>
                                            <genre xml:id="genre_6bf0343f">journal</genre>
                                            <author xml:id="author_ccbe801b">Arne van Erpekum</author>
                                            <imprint xml:id="imprint_5da18ff7">
                                                <date isodate="1933-10-05" xml:id="date_d637433e">1933-10-05</date>
                                                <pubPlace xml:id="pubPlace_ed2a5750"/>
                                                <publisher xml:id="publisher_6f8099e8"/>
                                            </imprint>
                                            <date xml:id="date_552143fb"/>
                                            <title level="a" xml:id="title_3afd4a3b"/>
                                            <title level="j" xml:id="title_7db332a3">Tidens Tegn</title>
                                            <editor xml:id="editor_eecd2efc"/>
                                            <biblScope unit="vol" xml:id="biblScope_0ae36ab6"/>
                                            <biblScope unit="issue" xml:id="biblScope_69ff5c61"/>
                                            <biblScope unit="page" xml:id="biblScope_7b65e960"/>
                                            <pubPlace xml:id="pubPlace_b43490cd"/>
                                            <publisher xml:id="publisher_e3bd349a"/>
                                            <ptr label="" xml:id="ptr_fbff4b9c"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_0f67a4dc">
                                            <genre xml:id="genre_7279264d">article</genre>
                                            <genre xml:id="genre_1360e6c1">journal</genre>
                                            <author xml:id="author_601a5a52">Ulrik Mörk</author>
                                            <imprint xml:id="imprint_89ae5031">
                                                <date isodate="1933-10-03" xml:id="date_b7544261">1933-10-03</date>
                                                <pubPlace xml:id="pubPlace_b4e04738"/>
                                                <publisher xml:id="publisher_18ada5ec"/>
                                            </imprint>
                                            <date xml:id="date_f53ea6b4"/>
                                            <title level="a" xml:id="title_86025527"/>
                                            <title level="j" xml:id="title_4e8c682e">Nationen</title>
                                            <editor xml:id="editor_29c43621"/>
                                            <biblScope unit="vol" xml:id="biblScope_0f22c168"/>
                                            <biblScope unit="issue" xml:id="biblScope_351b39c0"/>
                                            <biblScope unit="page" xml:id="biblScope_312523ee"/>
                                            <pubPlace xml:id="pubPlace_e374ffd0"/>
                                            <publisher xml:id="publisher_32054414"/>
                                            <ptr label="" xml:id="ptr_09df9f1a"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_e8391723">
                                            <genre xml:id="genre_5faae2b5">article</genre>
                                            <genre xml:id="genre_6b05f37f">journal</genre>
                                            <author xml:id="author_117717d5">Jens Arbo</author>
                                            <imprint xml:id="imprint_37cf1d1e">
                                                <date isodate="1933-10-04" xml:id="date_fa86f5dd">1933-10-04</date>
                                                <pubPlace xml:id="pubPlace_2eea46f6"/>
                                                <publisher xml:id="publisher_32e2b7b6"/>
                                            </imprint>
                                            <date xml:id="date_d26efae9"/>
                                            <title level="a" xml:id="title_4b6eb3b4"/>
                                            <title level="j" xml:id="title_9ba14e0e">Morgenbladet</title>
                                            <editor xml:id="editor_eeb8589b"/>
                                            <biblScope unit="vol" xml:id="biblScope_95dd2da5"/>
                                            <biblScope unit="issue" xml:id="biblScope_f68fee00"/>
                                            <biblScope unit="page" xml:id="biblScope_34d981b8"/>
                                            <pubPlace xml:id="pubPlace_c1537d4b"/>
                                            <publisher xml:id="publisher_146e88d3"/>
                                            <ptr label="" xml:id="ptr_32052ce0"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_0069a678">
                                            <genre xml:id="genre_03d347c6">article</genre>
                                            <genre xml:id="genre_0f59772b">journal</genre>
                                            <author xml:id="author_25018be0">S. H. B.</author>
                                            <imprint xml:id="imprint_69883a48">
                                                <date isodate="1933-10-03" xml:id="date_a8c9a970">1933-10-03</date>
                                                <pubPlace xml:id="pubPlace_54c353b4"/>
                                                <publisher xml:id="publisher_a883a50c"/>
                                            </imprint>
                                            <date xml:id="date_87f99e26"/>
                                            <title level="a" xml:id="title_e4f02787"/>
                                            <title level="j" xml:id="title_bcc12c5a">Dagbladet</title>
                                            <editor xml:id="editor_c879f72d"/>
                                            <biblScope unit="vol" xml:id="biblScope_f2ced679"/>
                                            <biblScope unit="issue" xml:id="biblScope_df61ce0b"/>
                                            <biblScope unit="page" xml:id="biblScope_de80b196"/>
                                            <pubPlace xml:id="pubPlace_f30c2c98"/>
                                            <publisher xml:id="publisher_e59b9b71"/>
                                            <ptr label="" xml:id="ptr_c73f83e9"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_a0c14cff">
                                            <genre xml:id="genre_7e7728e3">article</genre>
                                            <genre xml:id="genre_cc55f7b5">journal</genre>
                                            <author xml:id="author_399178ee">Thorolv Voss</author>
                                            <imprint xml:id="imprint_94950895">
                                                <date isodate="1933-10-03" xml:id="date_117d523c">1933-10-03</date>
                                                <pubPlace xml:id="pubPlace_9581dd2c"/>
                                                <publisher xml:id="publisher_4599bd46"/>
                                            </imprint>
                                            <date xml:id="date_2e45e731"/>
                                            <title level="a" xml:id="title_8f4f6037"/>
                                            <title level="j" xml:id="title_cc928567">Aftenposten</title>
                                            <editor xml:id="editor_f82190fb"/>
                                            <biblScope unit="vol" xml:id="biblScope_4a72349c"/>
                                            <biblScope unit="issue" xml:id="biblScope_2e751658"/>
                                            <biblScope unit="page" xml:id="biblScope_998c8306"/>
                                            <pubPlace xml:id="pubPlace_5c771269"/>
                                            <publisher xml:id="publisher_e05690ce"/>
                                            <ptr label="" xml:id="ptr_197a4ae1"/>
                                        </bibl>
                                    </biblList>
                                </event>
                                <event xml:id="event_N10167294">
                                    <persName role="composer" xml:id="persName_e87bf9e0"/>
                                    <date isodate="1959-01" xml:id="date_975d40fa">1959-01</date>
                                    <geogName role="venue" xml:id="geogName_8a0ebef7"/>
                                    <geogName role="place" xml:id="geogName_63b5e5ed">Bergen</geogName>
                                    <corpName role="ensemble" xml:id="corpName_b98f4f14">Musikkselskapet Harmonien</corpName>
                                    <desc xml:id="desc_5a738b52">First performance.</desc>
                                    <biblList xml:id="biblList_a121bf7a">
                                        <head xml:id="head_d702bfa6">Reviews</head>
                                        <bibl label="" xml:id="bibl_be79ab62">
                                            <genre xml:id="genre_f0e493a5">article</genre>
                                            <genre xml:id="genre_69a0b9a9">journal</genre>
                                            <author xml:id="author_e4d89532">H. O.</author>
                                            <imprint xml:id="imprint_42c94b04">
                                                <date isodate="1959-01-16" xml:id="date_acab365b">1959-01-16</date>
                                                <pubPlace xml:id="pubPlace_0538c2c7"/>
                                                <publisher xml:id="publisher_861c0716"/>
                                            </imprint>
                                            <date xml:id="date_ab9c596a"/>
                                            <title level="a" xml:id="title_95ea0fec"/>
                                            <title level="j" xml:id="title_23f121cf">Morgenavisen</title>
                                            <editor xml:id="editor_f3b478d1"/>
                                            <biblScope unit="vol" xml:id="biblScope_3c4db618"/>
                                            <biblScope unit="issue" xml:id="biblScope_db813a9b"/>
                                            <biblScope unit="page" xml:id="biblScope_434e2033"/>
                                            <pubPlace xml:id="pubPlace_0fb78d14"/>
                                            <publisher xml:id="publisher_5449b99c"/>
                                            <ptr label="" xml:id="ptr_34783336"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_311bcaba">
                                            <genre xml:id="genre_3f1aef43">article</genre>
                                            <genre xml:id="genre_6f1c6b8a">journal</genre>
                                            <author xml:id="author_f8f9886a">Thorief Aamodt</author>
                                            <imprint xml:id="imprint_acfb7321">
                                                <date isodate="1959-01-17" xml:id="date_cf433ab8">1959-01-17</date>
                                                <pubPlace xml:id="pubPlace_dbdbd30f"/>
                                                <publisher xml:id="publisher_41495cb4"/>
                                            </imprint>
                                            <date xml:id="date_1b2daa6c"/>
                                            <title level="a" xml:id="title_d729ae16"/>
                                            <title level="j" xml:id="title_3bbe458a">Dagen</title>
                                            <editor xml:id="editor_2238da9a"/>
                                            <biblScope unit="vol" xml:id="biblScope_84ddf9d1"/>
                                            <biblScope unit="issue" xml:id="biblScope_34f34951"/>
                                            <biblScope unit="page" xml:id="biblScope_22050123"/>
                                            <pubPlace xml:id="pubPlace_b08235d7"/>
                                            <publisher xml:id="publisher_405e5276"/>
                                            <ptr label="" xml:id="ptr_5cb4f681"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_5d6de856">
                                            <genre xml:id="genre_5831f058">article</genre>
                                            <genre xml:id="genre_70c0f908">journal</genre>
                                            <author xml:id="author_62cca483">O. H.</author>
                                            <imprint xml:id="imprint_501f23b6">
                                                <date isodate="1959-01-16" xml:id="date_f7a0a04e">1959-01-16</date>
                                                <pubPlace xml:id="pubPlace_7ebf1af0"/>
                                                <publisher xml:id="publisher_8bfe8f6e"/>
                                            </imprint>
                                            <date xml:id="date_3d297ce3"/>
                                            <title level="a" xml:id="title_679c1426"/>
                                            <title level="j" xml:id="title_beae6465">Bergens Tidende</title>
                                            <editor xml:id="editor_8410a018"/>
                                            <biblScope unit="vol" xml:id="biblScope_2a7e2036"/>
                                            <biblScope unit="issue" xml:id="biblScope_84aee9fd"/>
                                            <biblScope unit="page" xml:id="biblScope_40c110ba"/>
                                            <pubPlace xml:id="pubPlace_b9525fdd"/>
                                            <publisher xml:id="publisher_da75fa3a"/>
                                            <ptr label="" xml:id="ptr_4422c9c9"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_5275d906">
                                            <genre xml:id="genre_ec452658">article</genre>
                                            <genre xml:id="genre_fc96bac9">journal</genre>
                                            <author xml:id="author_9b7516e5">Nils Aam</author>
                                            <imprint xml:id="imprint_02c458c8">
                                                <date isodate="1959-01-16" xml:id="date_c3196566">1959-01-16</date>
                                                <pubPlace xml:id="pubPlace_5cc9178f"/>
                                                <publisher xml:id="publisher_3ec22c21"/>
                                            </imprint>
                                            <date xml:id="date_472996c6"/>
                                            <title level="a" xml:id="title_2e8fb730"/>
                                            <title level="j" xml:id="title_1506fd0d">Bergens Arbeiderblad</title>
                                            <editor xml:id="editor_2c1d11d6"/>
                                            <biblScope unit="vol" xml:id="biblScope_64628e1b"/>
                                            <biblScope unit="issue" xml:id="biblScope_8dda8964"/>
                                            <biblScope unit="page" xml:id="biblScope_4f80045c"/>
                                            <pubPlace xml:id="pubPlace_9fbaad35"/>
                                            <publisher xml:id="publisher_5cc261cc"/>
                                            <ptr label="" xml:id="ptr_fe096c57"/>
                                        </bibl>
                                    </biblList>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_fa3b958d">
                            <perfResList xml:id="perfResList_546N20468">
                                <perfResList codedval="oa" xml:id="perfResList_dfeb8419">
                                    <head xml:id="head_538c092f">Orchestra</head>
                                    <perfRes codedval="wa" count="2" xml:id="perfRes_41fd3713">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" xml:id="perfRes_b7bb7961">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" xml:id="perfRes_8f23f996">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" xml:id="perfRes_f50aa3fa">fg.</perfRes>
                                    <perfRes codedval="ba" count="1" xml:id="perfRes_f68603e2">cor.</perfRes>
                                    <perfRes codedval="bb" count="1" xml:id="perfRes_a4cfaa4f">tr.</perfRes>
                                    <perfRes codedval="bd" count="1" xml:id="perfRes_87784622">trb. basso</perfRes>
                                    <perfRes codedval="pz" count="1" xml:id="perfRes_c0e6410b">perc (piatti)</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_120c4e1e">str.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_95b8343f">ca. 7</extent>
                        <classification xml:id="classification_2f2700e8">
                            <termList xml:id="termList_f3ffef03">
                                <term xml:id="term_7d312ca9"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_4af588f2"/>
                        <relationList xml:id="relationList_311998c1">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_999b2a87"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2014-01-27" xml:id="change_195d1e142">
                <respStmt xml:id="respStmt_2145973e">
                    <resp xml:id="resp_bb4ae645">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_88a33afe">
                    <p xml:id="p_7664b618">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_140d1e156">
                <respStmt xml:id="respStmt_c8de4410">
                    <resp xml:id="resp_f4aebaf8">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d7bebf3b">
                    <p xml:id="p_a5de47bb">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-02-16" xml:id="change_85174791">
                <respStmt xml:id="respStmt_bc5cc3a1">
                    <resp xml:id="resp_712e7e01">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e8580ded">
                    <p xml:id="p_25d54b17"/>
                </changeDesc>
            </change>
            <change isodate="2014-02-17" xml:id="change_161N20186">
                <respStmt xml:id="respStmt_d4809655">
                    <resp xml:id="resp_fd762eb3">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ffdd1cf0">
                    <p xml:id="p_d2de032f"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-09" xml:id="change_00c261fa">
                <respStmt xml:id="respStmt_a051acd1">
                    <resp xml:id="resp_737663f5">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7dc63156">
                    <p xml:id="p_033bf6eb"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-11" xml:id="change_342N20348">
                <respStmt xml:id="respStmt_7c2d9528">
                    <resp xml:id="resp_1da3bc22">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f75c9004">
                    <p xml:id="p_f4942b6e"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_8d44ae46">
                <respStmt xml:id="respStmt_f63a7e78">
                    <resp xml:id="resp_2d4753cd">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_95a01bb7">
                    <p xml:id="p_7076de70"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-21" xml:id="change_e27d1c70">
                <respStmt xml:id="respStmt_00ac07a7">
                    <resp xml:id="resp_b286054e">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ccf445d3">
                    <p xml:id="p_99b5abcf"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-22" xml:id="change_ee500936">
                <respStmt xml:id="respStmt_17feff20">
                    <resp xml:id="resp_d7cb94cf">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7a9280eb">
                    <p xml:id="p_6b36d9a0"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-23" xml:id="change_528N20530">
                <respStmt xml:id="respStmt_609c0872">
                    <resp xml:id="resp_331c1bfe">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9e82806d">
                    <p xml:id="p_b2bab982"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-25" xml:id="change_e468540a">
                <respStmt xml:id="respStmt_398919fd">
                    <resp xml:id="resp_9ccb9d77">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4abd7f3b">
                    <p xml:id="p_d2d13483"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_488d1e625">
                <respStmt xml:id="respStmt_d122d095">
                    <resp xml:id="resp_7b093c10">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c2e1aae9">
                    <p xml:id="p_7bb1c334">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_491d1e625">
                <respStmt xml:id="respStmt_17094ffc">
                    <resp xml:id="resp_8eed1752">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_621ad84b">
                    <p xml:id="p_fb7fff53">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_494d1e625">
                <respStmt xml:id="respStmt_e7cc7fe7">
                    <resp xml:id="resp_2bc446f3">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8489123d">
                    <p xml:id="p_2e16a843">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_494idm45567461862944">
                <respStmt xml:id="respStmt_d28d0e71">
                    <resp xml:id="resp_77208be6">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d136675a">
                    <p xml:id="p_955592dc">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="16" xml:id="change_4c6c25f4">
                <respStmt xml:id="respStmt_764dd101">
                    <resp xml:id="resp_a1e8cddf">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a29390ab">
                    <p xml:id="p_f6623ea0">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_491N1049A">
                <respStmt xml:id="respStmt_7eb1bef8">
                    <resp xml:id="resp_23910d45">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_56bdabfa">
                    <p xml:id="p_3eff0ef1"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-14" xml:id="change_495N104A1">
                <respStmt xml:id="respStmt_41e72ac6">
                    <resp xml:id="resp_0e434231">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c359b0f9">
                    <p xml:id="p_7b484906"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_516N1060E">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-08-03" xml:id="change_678N107EB">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_683N107F3">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>